ManifestFileVersion: 0
CRC: 1204041934
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: e0d00eff76ac3d953706d923de542a90
  TypeTreeHash:
    serializedVersion: 2
    Hash: 7859cd501ea75098bcf7e53f1b477c26
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
Assets:
- Assets/Packages/Rock Package/Texture/T_Rock_06_D.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_01_N.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_06_N.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_03_N.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_04_D.TGA
- Assets/Packages/Free/Stones/Textures/stones_metalness_smoothness.tga
- Assets/Packages/Rock Package/Texture/T_Rock_05_D.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_01_D.TGA
- Assets/Prefabs/Branch/Depedencies/T_wood_bridge_N.tga
- Assets/Packages/Rock Package/Texture/T_Rock_05_N.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_02_D.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_03_D.TGA
- Assets/Prefabs/Branch/Depedencies/T_wood_bridge_BC.tga
- Assets/Packages/Rock Package/Texture/T_Rock_04_N.TGA
- Assets/Packages/Rock Package/Texture/T_Rock_02_N.TGA
Dependencies: []
